iF.SVNAdmin through 1.6.2 allows... CVE-2019-15128

4.3 AV AC AU C I A
发布: 2019-09-06
修订: 2019-09-10

iF.SVNAdmin through 1.6.2 allows svnadmin/usercreate.php CSRF to create a user.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息